.pages_cnt {
    position: relative;
    width: 100%;
    height: auto;

    padding: 6rem;
    flex: 1;

    z-index: 5;
}

.PageActive {
    display: flex !important;
}

.PageShow {
    opacity: 1 !important;
    pointer-events: all !important;
    transform: translateY(0rem) !important;
}

/* [BG] */

.bg {
    position: fixed;
    width: 100%;
    height: 100%;
    pointer-events: none !important;

    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;

    transition: background-image 0.8s ease, opacity 0.5s ease;

    z-index: 1;
}

.bg_layer {
    position: absolute;
    inset: 0;

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

    opacity: 0;
    transform: scale(1);

    transition: opacity 1s ease, transform 7s linear;
    will-change: transform, opacity;
}

.bg_layer.Active {
    opacity: 1;
}

.bg_layer.ZoomIn {
    transform: scale(1.1);
}

.bg_layer.ZoomOut {
    transform: scale(1);
}

.bg_fade {
    position: absolute;
    width: 100%;
    height: 100%;

    background: linear-gradient(0deg, rgb(var(--bg-dark)) 0%, rgb(var(--bg-dark), 85%) 100%);
    
    z-index: 2;
}

.bg.Slideshow {
    animation: none;
}